io.milvus.v2.common

## Class IndexParam

- java.lang.Object
- - io.milvus.v2.common.IndexParam

    public class IndexParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `IndexParam.IndexType`
`static class` `IndexParam.MetricType`

### Constructor Summary

Constructors
Constructor and Description
`IndexParam()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getIndexName()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IndexParam

    public IndexParam()

### Method Detail

#### getIndexName

    public java.lang.String getIndexName()